2 Replies Latest reply on Jan 17, 2017 12:39 AM by user_491485762

    [bug] Psoc Creator 4.0

    user_491485762

      Hi, 

         

      I was trying to do a #define in my header file and the following error popped out. Each time I try to do that, it crashed.

         

      The PSoC creator software I'm using is PSoC 4.0 released on 10/06/2016.

         

      Should I do a reinstall?